*{
	font-family: 'Open Sans', sans-serif;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

nav{
	background-color: white;
	padding: 10px;
	position: sticky;
	top: 0px;
}

.nav-logo{
	display: inline;
	margin-left: 5rem;
}

.right-nav{
	float: right;
	margin-right: 5rem;
}

.nav{
	display: inline;
	margin: 1rem;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border: none;
	border-radius: 25px;
	padding: 0.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
	position: sticky;
}

#bg-image{
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100vw;
	background-position: center;
}
	
.front-bg{
	background-color: rgba(0,0,0, 0.5);
	min-height: 50vh;
}

.container{
	color: white;
	display: inline-block;
	text-align: right;
	margin-right: 8rem;
}

.title{
	margin-left: 700px;
	font-family: 'Zilla Slab', serif;
	font-weight: bold;
	font-size: 45px;
	text-align: right;
	line-height: 1em;
}

.subtitle{
	margin-left: 45em;
	font-size: 20px;
	text-align: right;
	line-height: 1.5em;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border: none;
	border-radius: 25px;
	padding: 0.5rem;
	padding-left: 3rem;
	padding-right: 3rem;
}

.intro{
	background-color: white;
	padding: 50px;
	text-align: center;
}

.title-2{
	margin-bottom: 20px;
	font-family: 'Zilla Slab', serif;
	font-weight: bold;
	font-size: 30px;
}

.intro-description{
	display: inline-block;
	text-align: justify;
	font-size: 16px;
	padding: 50px;
	margin-left: 110px;
	margin-right: 110px;
}

.pre-footer{
	background-color: #f7fbfb;
	padding: 50px;
	text-align: center;
}

.prefooter-description{
	display: inline-block;
	text-align: center;
	font-size: 16px;
	padding-top: 50px;
	margin-left: 140px;
	margin-right: 140px;
}

.book-button{
	background-color: #336589;
	color: white;
	font-weight: bold;
	background-color: #336589;
	border: none;
	border-radius: 25px;
	padding: 0.5rem;
	padding-left: 3rem;
	padding-right: 3rem;
	margin-bottom: 50px;
}

footer{
	float: center;
	text-align: center;
	margin: 0.5rem;
}

span{
	margin: 0.5rem;
	font-size: 16px;
}



